Version: dev-db/mysql-udf-ipv6 0.4:0

Depends On: >=virtual/mysql-5.1 idn? ( net-dns/libidn )

USE Flags:idn

0.4
"~amd64 ~x86"
comments powered by Disqus